prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala/vapi





Name: Vala
Description: The Vala compiler library
Version: 0.8.1
Requires: glib-2.0 gobject-2.0
Libs: -L${libdir} -lvala
Cflags: -I${includedir}/vala-1.0
